@charset "utf-8";
/* CSS Document */
body
{
	background-image:url(images/bg_body.jpg);
	
	
}
.main
{
	box-shadow:#000 2px 2px 2px 3px;
	margin-left:auto;
	margin-right:auto;
	width:1000px;
}
#banner
{
	background-image:url(images/banner.jpg);
	height:166px;
	background-repeat:no-repeat;
}
#menu
{
	width:800px;
	margin-left:0px;
	
}
.menu a
{
	height:25px;
	font-size:15px;
	color:#FFF;
	text-decoration:none;
	line-height:25px;
	
	

	
	text-align:center;
	
	
}

#slideback
{
	background-image:url(images/slideback.jpg);
}
.slideer
{
	margin-left:auto;
	margin-right:auto;
	width:950px;
	border:2px solid #FFF;
	margin-top:8px;
	 
}
h1
{
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	
	padding:0px;
	text-align:center;
	color: #C00;
	width:650px;
	border-bottom:2px #CC0033 solid;
	font-family: "Swis721 Cn BT";
	
	
}

h2
{
	margin:0px;
	font-family: "Swis721 Cn BT";
	padding:0px;
	color: #666 ;
	font-size:17px;
}
.botmenu
{
	margin-top:20px;
	
	text-align:center;
}
.botmenu a
{
	color:#CCCCCC;
	text-decoration:none;
}
.botmenu a:hover
{
	color:#999999;
}
h3
{
	margin:0px;
}

#copyright
{
	font-size:11px;
	color:#CCCCCC;
}
.leftmenu a
{
	text-align:center;
	width:220px;
	height:35px;
	text-decoration:none;
	display:block;
	font-size:15px;
	margin-bottom:10px;
	background-color:#024162;
	color:#FFFFFF;
	line-height:35px;
}
.content_txt
{
	Margin-left:15px;
	
	margin-right:35px;
	color:#666666;
	margin-top:40px;
	line-height:22px;
	text-align:justify;
}
.academictable td
{
	padding-left:10px;
	height:35px;
	line-height:35px;
}
.col
{
	color:#FFFFFF;
	font-size:14px;
	
}
#mangephoto
{
	margin-left:auto;
	margin-right:auto;
	width:130px;
	height:220px;
	
	text-align:center;
	line-height:25px;
	
}
#mangephoto2
{
	float:right;
	margin-left:15px;
	
	width:130px;
	height:230px;
	
	text-align:center;
	line-height:25px;
	
}
#mangephoto3
{
	float:left;
	margin-right:15px;
	margin-left:15px;
	
	width:130px;
	height:250px;
	
	text-align:center;
	line-height:25px;
	
}

#box
{
	margin-left:25px;
	margin-right:25px;
	line-height:22px;
	color: #333;
	margin-top:15px;
}
.col1
{
	color:#669900;
}
.menu ul {list-style: none;padding: 0px;margin: 0px;}
.menu ul li {display: block;position: relative;float: left;border:1px solid #000}
.menu li ul {display: none;}
 .menu ul li a {display: block;padding: 3px 14.4px 5px 14.4px;text-decoration: none;
           white-space: nowrap;color: #fff;}
 .menu ul li a:hover {background: #f00;}
 .menu li:hover ul {display: block; position: absolute;}
 .menu li:hover li {float: none;}
 .menu li:hover a {background: #f00;}
 .menu li:hover li a:hover {background: #000;}
  #drop-nav li ul li {border-top: 0px;}
.col4
{
	font-size:16px;
	color: #690;
	text-align:center;
}
